@charset "UTF-8";
.sec_inner {
  padding: 0 40px;
} 
.section_banner {
  margin-top: 0px;
}
.section_banner .bannerSwiper {
  width: 100%;
  height: auto;
  border-radius: 20px;
  overflow: hidden;
}
.bannerSwiper .swiper-slide {
  height: auto;
  align-self: stretch;
}
.bannerSwiper .banner_img {
  width: 100%;
  height: 100%;
  background-color: #DFDFDF;
  position: relative;
  border-radius: 20px;
  overflow: hidden;
}
.bannerSwiper .banner_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.bannerSwiper .swiper-pagination {
  top: auto;
  bottom: 20px;
}
.bannerSwiper .swiper-pagination .swiper-pagination-bullet {
  width: 42px;
  height: 4px;
  border-radius: 0px;
  background-color: #fff;
  opacity: 0.5;
}
.bannerSwiper .swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
}
.section_link {
  padding: 40px 0 24px;
}
.main_link-list {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 8px;
}
.main_link-list li {
  flex: 1;
  height: 82px;
  border-radius: 20px;
  border: 4px solid var(--color-sub);
}
.main_link-list li a {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  font-size: 30px;
  font-weight: 600;
  color: #111;
}
.section_notice {
  padding: 40px 0;
}
.main-notice_wrap {
  display: flex;
  gap: 8px;
}
.main-notice_wrap .main-notice {
  flex: 1;
  background-color: #F8F8F8;
  padding: 56px;
  border-radius: 32px;
  align-self: stretch;
}
.main-notice h3.title {
  text-align: center;
  font-size: 32px;
  font-weight: 600;
  color: #333;
  padding-bottom: 20px;
  border-bottom: 1px solid #333;
}
.notice_list .notice_item {
  width: 100%;
  height: 70px;
  display: flex;
  align-items: center;
}
.notice_list .notice_item a {
  font-size: 22px;
  font-weight: 500;
  color: #666;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  line-height: 34px;
  height: 34px;
  position: relative;
  padding-left: 24px;
}
.notice_list .notice_item a::before {
  content: '';
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background-color: #666;
}
.section_sns {
  padding: 24px 0;
}
.section_sns .sns_list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
}
.section_sns .sns_list a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 400px;
  padding: 0 24px;
  height: 64px;
  border-radius: 12px;
  background-color: #fff;
  font-size: 28px;
  font-weight: 600;
  color: #333333;
}
.section_sns .sns_list a.naver {
  border: 2px solid #00C73C;
}
.section_sns .sns_list a.youtube {
  border: 2px solid #FF0302;
}
.modal_popup {
  /* display: none; */
  position: fixed;
  left: 30px;
  top: 30px;
  width: 800px;
  z-index: 1000;
  border-radius: 32px;
  overflow: hidden;
  border: 1px solid #cfcfcf;
}
.modal_popup .modal__content {
  width: 100%;
  height: 450px;
  overflow: auto;
  padding: 12px;
  background-color: #fff;
}
.modal_popup .modal__content * {
  font-size: revert;
  font-weight: revert;
}
.modal__btns {
  width: 100%;
  height: 64px;
  display: flex;
  align-items: center;
  border-top: 2px solid #cfcfcf;
}
.modal__btns > * {
  flex: 1;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 15px;
  font-weight: 500;
  color: #FF0302;
  background-color: #F8F8F8;
}
.modal__btns .btn_close {
  background-color: #F8F8F8;
  color: #00C73C;
  border-left: 1px solid #cfcfcf;
}
/* Mobile */
@media screen and (max-width:768px) { 
  .sec_inner {
    padding: 0 16px;
  }
  .section_banner .bannerSwiper {
    aspect-ratio: 1 / 1;
  }
  .bannerSwiper .banner_img {
    border-radius: 12px;
  }
  .bannerSwiper .swiper-pagination {
    bottom: 10px;
  }
  .bannerSwiper .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 2px;
  }
  .section_link {
    padding: 20px 0;
  }
  .main_link-list {
    gap: 8px 4px;
    display: grid;
    justify-content: center;
    grid-template-columns: repeat(2, 104px);
  }
  .main_link-list li {
    height: 48px;
    border-radius: 12px;
    border-width: 2px;
    width: 104px;
  }
  .main_link-list li:nth-child(3) {
    grid-column: 1 / -1;
    justify-self: center;
  }
  .main_link-list li a {
    font-size: 18px;
  }
  .section_notice {
    padding: 20px 0;
  }
  .main-notice_wrap {
    flex-direction: column;
  }
  .main-notice_wrap .main-notice {
    width: 100%;
    padding: 24px;
    border-radius: 12px;
  }
  .main-notice h3.title {
    font-size: 20px;
    padding-bottom: 12px;
  }
  .notice_list .notice_item {
    height: 60px;
    padding-left: 8px;
  }
  .notice_list .notice_item a {
    font-size: 18px;
    line-height: 1.4;
    height: auto;
    padding-left: 12px;
    -webkit-line-clamp: 2;
  }
  .notice_list .notice_item a::before {
    width: 4px;
    height: 4px;
  }
  .section_sns {
    padding: 20px 0;
  }
  .section_sns .sns_list a {
    flex: 1;
    width: 100%;
    height: 40px;
    font-size: 18px;
  }
  .modal_popup {
    width: calc(100vw - 50px);
    border-radius: 20px;
    left: 20px;
    top: 20px;
  }
  .modal_popup .modal__content {
    height: 360px;
  }
  .popupSwiper .swiper-pagination {
    bottom: 20px;
  }
  .popupSwiper .swiper-pagination .swiper-pagination-bullet {
    width: 20px;
  }
  .modal__btns {
    height: 45px;
  }
  .modal__btns>* {
    font-size: 15px;
  }
} 

.togo_page {
  padding: 40px 80px;
}
.togo_page .map {
  width: 100%;
  border-radius: 20px;
  overflow: hidden;
}
.togo_page .map iframe {
  width: 100% !important;
}
.togo_list {
  margin-top: 80px;
  padding-left: 20px;
}
.togo_list .togo_item {
  display: flex;
  gap: 20px;
  margin-bottom: 16px;
}
.togo_list .togo_item>span {
  font-size: 22px;
  font-weight: 600;
  color: #333;
  line-height: 1.5;
  display: inline-block;
  width: 80px;
  flex-shrink: 0;
}
.togo_list .togo_item ul li {
  font-size: 22px;
  line-height: 1.5;
  color: #505050;
  margin-bottom: 10px;
  word-break: break-all;
}
.togo_list .togo_item ul li:last-child {
  margin-bottom: 0px;
}
.togo_page .company_info {
  margin-top: 80px;
  padding-left: 20px;
}
.togo_page .company_info li span {
  display: inline-block;
  width: 80px;
  text-align: right;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.5;
  color: #333;
  flex-shrink: 0;
}
.togo_page .company_info li {
  display: flex;
  align-items: baseline;
  gap: 20px;
  font-size: 22px;
  line-height: 1.5;
  color: #505050;
  margin-bottom: 20px;
  -webkit-text-decoration-line: none !important;
  text-decoration: none !important;
}
.togo_page .company_info li:last-child {
  margin-bottom: 0;
}
.togo_page .company_info li.notice {
  color: #00C73C;
}
.togo_page .company_info li.notice span {
  color: #00C73C;
}
@media screen and (max-width:767px) {
  .togo_page {
    padding: 20px 0 0;
  }
  .togo_page .map {
    height: 180px;
    border-radius: 12px;
  }
  .togo_list {
    margin-top: 40px;
    padding-left: 0px;
  }
  .togo_list .togo_item {
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    margin-bottom: 32px;
  }
  .togo_list .togo_item>span {
    width: 100%;
    font-size: 18px;
  }
  .togo_list .togo_item ul li {
    font-size: 18px;
  }
  .togo_page .company_info {
    margin-top: 40px;
    padding-left: 0px;
  }
  .togo_page .company_info li span {
    width: 56px;
    font-size: 18px;
    text-align: left;
  }
  .togo_page .company_info li {
    gap: 0px;
    font-size: 18px;
    word-break: keep-all;
  }
}